.skin-1 .navbar{
	background: #86162e;
}
.ace-nav > li > a{
	background-color: #6f081a !important;	
}
.ace-nav > li > a:hover,.ace-nav > li > a.active{
	background-color: #86162e !important;	
}

.dropdown-menu.dropdown-close.dropdown-menu-right {
    left: 0px;
    right: auto;
}

.dropdown-menu.dropdown-menu-right.dropdown-caret:before, .dropdown-menu.dropdown-caret-right.dropdown-caret:before {
    left: 9px;
    right: auto;
}
.dropdown-menu.dropdown-menu-right.dropdown-caret:after, .dropdown-menu.dropdown-caret-right.dropdown-caret:after {
    left: 10px;
    right: auto;
}

.btn-primary, .btn-primary:focus{
	background-color: #6f081a !important;	
	border-color: #6f081a !important;	
}
.btn-primary:hover, .btn-primary.active{
	background-color: #86162e !important;	
	border-color: #86162e !important;	
}

.blue{
	color: #86162e !important;
}